<div class="article_recommend">
	<div class="beachblue" style="font-size:16px; padding-bottom:10px;">추천기사</div>


	<?

	$ci=& get_instance();

	$ci->load->library('comm');
	$arr_news_comm = $ci->comm->fn_news_footer();
	$arr_recomm_news        = $arr_news_comm['arr_m_recomm_news'];
	$ci->load->model('web/m_contents_setting');
	$arr_news_setting   = $ci->m_contents_setting->contents_setting_select(1);


	for($i=1;$i<=3;$i++) {
		if(isset($arr_recomm_news[$i])==true) {
			$reomm_news = $arr_recomm_news[$i];




			$ci->db->from("press");
			$ci->db->where("press_name", $reomm_news['press_name']);
			$ci->db->limit(1, 0);
			$res = $ci->db->get();
			$result = $res->result_array();




			?>
			<div class="news_list_cont">

				<div class="art-img2"><a href="/m/news/news_view/<?=$reomm_news['content_idx']?>"><img src="<?=$reomm_news['theme_img']?>"></a></div>
				<div class="art-info2">
					<h2 class="art-title"><a href="/m/news/news_view/<?=$reomm_news['content_idx']?>"><?=$reomm_news['title']?></a></h2>
					<p class="art-info"><?
						$a = time();
						$b = strtotime($reomm_news['update_date']);
						echo floor(($a-$b)/3600);
						?>시간 전

			<? if($arr_news_setting['etc_char1']=='Y') {?> |

				 <a href="<?=$result[0]['homepage']?>" target="_blank"><?=$reomm_news['press_name']?></a></p>
				<?}?>
				</div>
			</div>

			<?
		}
	}
	?>
</div>


		<!-- <div class="banner_grace">
			<a href="#"><img src="/img/mobile/banner_grace.jpg" alt="banner"></a>
<!-- m크맵 _뉴스_뷰
<ins class="adsbygoogle"
     style="display:inline-block;width:720px;height:74px"
     data-ad-client="ca-pub-7071495522658800"
     data-ad-slot="5412203153"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
		</div> -->